
  /* Imagem home - carrossel */
    .carrossel{
    width:100%;
    height:500px;
    margin: 0 auto;
}
    .carrossel{
     overflow:hidden;
     margin-bottom: 50px;
 }
   img{
     object-fit:cover;
     width:100%;
     height:500px;
 }
    .container{
     display:flex;
     transition:transform 0.5s ease-in-out;
     transform:translateX(0);
 }
 /* Sections */
 
.arte-img{
  margin: auto;
  background-image:url("/images/arte01.png");
  background-repeat: no-repeat;
  background-position: initial;
  width:300px;
  height:300px;
  border-radius: 20px;    
}
.arte-texto{
  margin: auto;
  width:300px;
  height:150px;
  border-radius: 20px;
}
.arte-img{
  margin-top: 15px;
  border-radius: 50%;  
}
.arte-texto{
  margin-top: 15px;  
}
